### Enumeration

# Pango.Stretch

#### Declaration

    enum Pango.Stretch

#### Description [src]

An enumeration specifying the width of the font relative to other designs within a family.

#### Members

Name | Description
--- | ---
`PANGO_STRETCH_ULTRA_CONDENSED` | ultra condensed width
`PANGO_STRETCH_EXTRA_CONDENSED` | extra condensed width
`PANGO_STRETCH_CONDENSED` | condensed width
`PANGO_STRETCH_SEMI_CONDENSED` | semi condensed width
`PANGO_STRETCH_NORMAL` | the normal width
`PANGO_STRETCH_SEMI_EXPANDED` | semi expanded width
`PANGO_STRETCH_EXPANDED` | expanded width
`PANGO_STRETCH_EXTRA_EXPANDED` | extra expanded width
`PANGO_STRETCH_ULTRA_EXPANDED` | ultra expanded width